TAC(1)

NOM
tac - Concaténer et afficher des fichiers à l'envers

SYNOPSIS
tac [OPTION] ... [FICHIER] ...

DESCRIPTION

Écrire chaque FICHIER sur la sortie standard, la dernière ligne en premier.

L'entrée standard est lue quand FICHIER est omis ou quand FICHIER vaut « - ».

Les paramètres obligatoires pour les options de forme longue le sont aussi pour les options de forme courte.

-b, --before
    placer le séparateur avant plutôt qu'après

-r, --regex
    interpréter le séparateur comme une expression rationnelle

-s, --separator=CHAÎNE
    utiliser la CHAÎNE comme séparateur au lieu du saut de ligne

--help
    afficher l'aide-mémoire et quitter

--version
    afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par Jay Lepreau et David MacKenzie.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
rev(1)

Documentation complète : <https://www.gnu.org/software/coreutils/tac>
aussi disponible localement à l’aide de la commande : info '(coreutils) tac invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Julien Cristau <jcristau@debian.org>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.